/* IMPORTS */
.login {
  color: #000;
}
.register {
  color: #000;
}
.navbar {
  height: 80px;
  padding: 15px;
}
.navbar .basic-button {
  margin-left: 10px;
}
.navbar .nav-brand {
  margin: 0;
  text-transform: uppercase;
}
.navbar nav p {
  display: inline;
  margin-left: 15px;
}
.ac-container {
  width: 400px;
  margin: 10px auto 30px auto;
}
.ac-container label {
  font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
  padding: 5px 20px;
  position: relative;
  z-index: 20;
  display: block;
  height: 30px;
  cursor: pointer;
  color: #777;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
  line-height: 33px;
  font-size: 19px;
  background: linear-gradient(top, #ffffff 1%, #eaeaea 100%);
  box-shadow: 0px 0px 0px 1px rgba(155, 155, 155, 0.3), 1px 0px 0px 0px rgba(255, 255, 255, 0.9) inset, 0px 2px 2px rgba(0, 0, 0, 0.1);
}
.ac-container label:hover {
  background: #fff;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover {
  background: #c6e1ec;
  color: #3d7489;
  text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.6);
  box-shadow: 0px 0px 0px 1px rgba(155, 155, 155, 0.3), 0px 2px 2px rgba(0, 0, 0, 0.1);
}
.ac-container input:checked + label:hover:after {
  background-image: url(../images/arrow_up.png);
}
.ac-container input {
  display: none;
}
.ac-container article {
  background: rgba(255, 255, 255, 0.5);
  margin-top: -1px;
  overflow: hidden;
  height: 0px;
  position: relative;
  z-index: 10;
  transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p {
  font-style: italic;
  color: #777;
  line-height: 23px;
  font-size: 14px;
  padding: 20px;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
}
.ac-container input:checked ~ article {
  transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
  box-shadow: 0px 0px 0px 1px rgba(155, 155, 155, 0.3);
}
.ac-container input:checked ~ article.ac-small {
  height: 140px;
}
.ac-container input:checked ~ article.ac-medium {
  height: 180px;
}
.ac-container input:checked ~ article.ac-large {
  height: 230px;
}
/* ALL READERS  */
.main-key-reader h2 {
  text-align: center;
  font-size: 30px;
}
.main-key-reader img {
  display: inline;
}
.main-key-reader .result h3 {
  text-align: center;
}
.main-key-reader .result img {
  display: block;
  margin: 0 auto;
  padding: 15px;
}
/* COLORS */
/* ANIMATIONS */
.at-view-fade-in.ng-enter {
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  position: absolute;
  top: 0px;
  left: 0px;
  opacity: 0;
}
.at-view-fade-in.ng-enter-active {
  opacity: 1;
}
.at-view-fade-out.ng-leave {
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  position: absolute;
  top: 0px;
  left: 0px;
  opacity: 1;
}
.at-view-fade-out.ng-leave-active {
  opacity: 0;
}
/* APPLICATION START */
body {
  background-color: #22313f;
  font-family: 'Montserrat', Helvetica Neue, Arial, sans-serif;
  color: white;
  -webkit-overflow-scrolling: touch;
}
::-moz-selection {
  /* Code for Firefox */
  background: #2ecc71;
  color: white;
}
::selection {
  background: #2ecc71;
  color: white;
}
/* SCAFFOLDING */
p {
  font-size: 13px;
  line-height: 24px;
  margin: 0;
  color: #bfbfbf;
}
.form-control {
  background: rgba(255, 255, 255, 0.2);
  color: white;
  border: 1px solid rgba(255, 255, 255, 0.2);
  font-size: 13px;
}
.form-control:focus {
  border-color: #2ecc71;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(46, 204, 113, 0.6);
}
ul {
  list-style: none;
  margin: 0;
}
a {
  color: white;
}
a:hover,
a:focus {
  color: white;
  text-decoration: none;
  cursor: pointer;
}
a:active,
a:focus {
  border: none;
  outline: none;
}
button::-moz-focus-inner {
  border: 0;
}
.container {
  margin-left: 90px;
  margin-right: 0;
}
.basic-button {
  font-size: 12px;
  display: inline-block;
  color: rgba(255, 255, 255, 0.6);
  background: transparent;
  border: 1px solid rgba(255, 255, 255, 0.6);
  border-radius: 3px;
  padding: 8px 16px;
  text-transform: uppercase;
  transition: all 0.5s ease-in-out;
}
.basic-button:hover,
.basic-button:focus {
  cursor: pointer;
  color: #ffffff;
  border: 1px solid #ffffff;
}
.main-button {
  font-size: 12px;
  display: inline-block;
  color: rgba(255, 255, 255, 0.6);
  background: transparent;
  border: 1px solid rgba(255, 255, 255, 0.6);
  border-radius: 3px;
  padding: 8px 16px;
  text-transform: uppercase;
  transition: all 0.5s ease-in-out;
  background: #2ecc71;
  border: none;
  color: white;
}
.main-button:hover,
.main-button:focus {
  cursor: pointer;
  color: #ffffff;
  border: 1px solid #ffffff;
}
.main-button:hover,
.main-button:focus {
  color: white;
  background: #29b765;
  border: none;
}
.back-button {
  color: rgba(255, 255, 255, 0.6);
  transition: all 0.5s ease-in-out;
}
.back-button:hover,
.back-button:focus {
  color: #ffffff;
}
/* VERTICAL MENU */
nav {
  width: 70px;
  z-index: 3;
  background: #19242e;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
}
nav .vertical-nav {
  height: auto;
  margin: 0;
  padding: 0;
}
nav .vertical-nav > li {
  height: 50px;
  width: 100%;
}
nav .vertical-nav > li a {
  margin: 10px;
  padding: 0 10px;
  display: block;
  color: #2b3e50;
  position: relative;
  height: 100%;
  line-height: 50px;
}
nav .vertical-nav > li a i {
  font-size: 2.5em;
  margin-top: 10px;
}
/* BINDER */
.user-binder .response li {
  padding: 15px;
  color: #41BF78;
  font-size: 20px;
  font-weight: 700;
  border: 3px #41BF78 solid;
  margin: 10px 0px;
}
.user-binder .response li p {
  color: #000;
}
.user-binder .binder-list ul li {
  padding: 15px;
  border: 1px solid #000;
}
.user-binder .binder-list ul li a {
  cursor: pointer;
  padding: 15px;
  margin: 5px 0px;
}
.new-binder-form form {
  padding: 24px;
}
.new-binder-form form .wizard > .steps .number {
  font-size: 12px;
}
.modal-dialog {
  width: 850px;
}
/* LOADERS AND SPINNERS */
.loader {
  color: #2ecc71;
}
